{
    "usingComponents": {
        "t-cell": "tdesign-miniprogram/cell/cell",
        "t-icon": "tdesign-miniprogram/icon/icon",
        "t-toast": "tdesign-miniprogram/toast/toast",
        "t-dialog": "tdesign-miniprogram/dialog/dialog",
        "t-avatar": "tdesign-miniprogram/avatar/avatar",
        "t-avatar-group": "tdesign-miniprogram/avatar-group/avatar-group",
        "t-popup": "tdesign-miniprogram/popup/popup",
        "t-input": "tdesign-miniprogram/input/input"
    }
}